export const email = ({ color = '#fff', width = '17', height = '17' }) => {
  return (
    <svg width={width} height={height} viewBox="0 0 17 17" fill="none">
      <path
        d="M8.052 12.454L5.352 9.933C5.139 9.734 4.794 9.734 4.581 9.933L0 14.201V14.782C0 15.324 0.475 15.765 1.055 15.765H15.82C16.4 15.765 16.875 15.324 16.875 14.782V14.201L12.294 9.931C12.08 9.734 11.734 9.734 11.523 9.931L8.823 12.452C8.61 12.652 8.265 12.652 8.052 12.454ZM13.791 8.536L16.49 11.057C16.702 11.256 16.875 11.18 16.875 10.889V5.465C16.875 5.173 16.702 5.098 16.49 5.297L13.791 7.818C13.577 8.016 13.577 8.337 13.791 8.536ZM1.055 1C0.475 1 0 1.443 0 1.984V2.161L8.011 9.665C8.223 9.864 8.567 9.864 8.779 9.665L16.875 2.072V1.984C16.875 1.443 16.4 1 15.82 1H1.055ZM0 5.465V10.889C0 11.18 0.173 11.256 0.385 11.057L3.084 8.536C3.298 8.337 3.298 8.016 3.084 7.817L0.385 5.297C0.173 5.098 0 5.173 0 5.465Z"
        fill={color}
      />
    </svg>
  )
}
